<?xml version="1.0" encoding="UTF-8"?>
<petal id="P11">
  <subject ref="I54" petalType="inscription" />
  <object id="O51">
    <inscription id="I54">
      <content xml:lang="de">
        <line>AR 96 CM III: 61. Avanzi delle sustruzioni del teatro di Balbo, delle cui rovine si è formato il tumulo che s' innalza alla Regola. Si veggono in una osteria sotto il palazzo Cenci in riva al Tevere.</line>
        <line />
        <line>Überreste der Substruktionen des Balbustheaters, von dessen Ruinen sich der Hügel gebildet hat, der sich in der Regola erhebt. Sie sind zu sehen in einer Gastwirtschaft unter dem Palazzzo Cenci gegen das Tiberufer.</line>
        <line />
      </content>
      <sites>
        <site ref="L59" petalType="layer">
          <title xml:lang="de">AR96 CM61</title>
          <img width="128" height="127" src="img/L59_thumb.jpg" use="thumb" />
          <view ref="V56" />
        </site>
        <site ref="L42" petalType="layer">
          <title xml:lang="de">AR96 Teatro di Balbo</title>
          <img height="87" src="img/V39_thumb.jpg" use="thumb" width="128" />
          <view ref="V39" />
        </site>
      </sites>
    </inscription>
  </object>
</petal>

